/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/JSP_Servlet/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : Jan 17, 2022, 6:43:00 PM
    Author     : carangelo
*/

h1.page-title { color: #495057; }

/* Colori box dashboard */
/* .box-color-1 {
    background-color: #3c6382 !important;
}
.box-color-2 {
    background-color: #8C98BB !important;
}
.box-color-3 {
    background-color: #2bcbba !important;
}
.box-cassa {
    background-color: #1690DF !important;
}
.box-learning {
    background-color: #b71540 !important;
} */

/* Colori Sfondo e testo */
.bg-white { background-color: #fff !important; }
.color-white { color: #fff !important; }
.bg-light { background-color: #F5F6F8 !important; }

.bg-grey { background-color: #74788D !important; }
.color-grey { color: #74788D !important; }
.bg-dark-grey { background-color: #495057 !important; }

.bg-light-ciano { background-color: #D9EAF5 !important; }
.color-light-ciano { color: #D9EAF5 !important; }
.bg-ciano { background-color: #B3D8F0 !important; }
.color-ciano { color: #B3D8F0 !important; }
.bg-dark-ciano { background-color: #1690DF !important; }
.color-dark-ciano { color: #1690DF !important; }

.bg-light-light-blue { background-color:  #8C98BB !important; }
.bg-light-blue { background-color: #6D7794 !important; }
.color-light-blue { color: #6D7794 !important; }
.bg-blue { background-color: #2E4080 !important; }
.color-blue { color: #2E4080 !important; }
.bg-dark-blue { background-color: #0f2a43 !important; }
.color-dark-blue { color: #0f2a43 !important; }

.bg-warning { background-color: #F1B44C !important; }
.bg-alert, .bg-warning-400 { background-color: #F46A6A !important; }
.color-alert, .red, .navbar-nav.navbar-right a.color-alert { color: #F46A6A !important; }
.bg-success { background-color: #34C38F !important; }
.color-success, .green, .navbar-nav.navbar-right a.color-success { color: #34C38F !important; }

.hover-alert:hover { background-color: #F46A6A !important; color: #fff !important; }